/* easynz.com 23881 */
body {margin:0;padding:0;background-color:#FFF;background-image:url(images/bg.gif);color:#333333;
font-family:helvetica, verdana, arial, helvetica, sans-serif;font-size:80%;text-align:center;}
div {margin:0;padding:0;}
p {margin:0.8em 0 1em 0;padding:0;line-height:1.3em;}
blockquote {margin:2em 35px 1em 35px;padding:0 0 0 45px;background-image:url(images/quote.gif);background-position:top left;background-repeat:no-repeat;}
blockquote h1 {margin:0 0 1.2em 0;padding:0 35px 0 0;background-image:url(images/quote.gif);background-position:bottom right;background-repeat:no-repeat;line-height:1.5em;}
table {border:none;margin:0 0 1em 0;width:100%;}
table caption {background-color:#EEEEEE;text-align: center;margin:0.5em 1px 1px 1px; padding:0.2em;}
th, td {border:1px solid #AAAAAA;padding:0.1em 0.2em;margin:1px;text-align:center;}
th {background-color:#E9E9E9;}
.rightimg, .leftimg, .centreimg img {border:1px solid #AAAAAA; background-color:#E9E9E9; padding:3px; margin:6px;}
.rightimg {float:right;}
.leftimg {float:left;}
div.centreimg {text-align:center;}
.pimg {padding:12px;}
h2 {font-size:150%;padding:0.1em 0;margin:0 0 0.6em 0;text-transform:capitalize;border-bottom:5px solid #827D77;clear:both;}
h3 {font-size:120%;margin:0.3em 0 1em 0;padding:0.1em 0;border-bottom:5px solid #827D77;text-transform:capitalize;}
h4 {font-size:110%;margin:0.2em 0;}
strong {font-weight:bold;}
em {font-style:italic;}
#container {text-align:left;width:760px;margin:0 auto;padding:0 10px;border-left:10px solid #EEE;border-right:10px solid #EEE;background-color:#FFF;}
#main {position:relative;width:100%;}
#content {padding:0 15px;width:570px;float:right;}
#sidebox {width:160px;float:left;padding-bottom:14px;margin-bottom:10px;}
#sidebox p {margin-left:0.5em;}
#sidebox li a.currentpage {background-image:url(images/navlibgcurrent.gif); color:#FFF !important; background-color:#3D3D3D;border-top:3px solid #6B6B6B;}
.clearit {clear:both;}
a:link, a:visited {color:#0066CC;text-decoration:underline;}
a:link .active {color:#000;text-decoration:underline; background-color:#66FF00;}
a:hover {text-decoration:none;}
a img {border:none;}
.dbox {margin:0 0 6px 0; padding:4px; background-color:#E3E2E1;}
.ibox {margin:0 0 6px 34px; padding:4px 12px; background-color:#E3E2E1;}
.fl {float:left;}
div.title {height:30px; background:url(images/tab01.png) repeat-x left top; padding:0; margin:0;}
div.title h3 {background:url(images/leftTab01.png) no-repeat left top; color:#FFF; font-size:120%; font-weight:700; padding: .3em .7em .45em; text-transform:none; border-bottom:none; margin:0;}
.rdbox {margin:0 0 6px 0; padding:4px; background-color:#E9EAEB; background-image:url(images/leftRound.gif); background-position:top left; background-repeat:no-repeat;}
.tbox {margin:0 0 6px 0; padding:4px; background-color:#E9EAEB;}
.listbig {font-size:16px;}
.dboxc {text-align:center;margin:0 0 6px 0; padding:4px; background-color:#E3E2E1;}
.rbox {width:220px; float:right; background-color:#FFF;  padding:8px; margin:8px;}
.lbox {width:220px; float:left; background-color:#FFF; padding:8px; margin:8px;}
.yellow {background-color:#FFFFB7;}
.yc{text-align:center; background-color:#FFFFB7;}
.yct{text-align:center; background-color:#FFFFB7; font-size:14px; font-weight:bold;}
.big {font-size:24px;}
ul.links {list-style-type:none;margin:0.2em 0 1em 0;}
ul.links li {padding:0; margin:4px 0;width:100%;}
ul.links li a {display:block; margin:0; padding:0.3em 1em;background-color:#E3E2E1;color:#333333;text-decoration:none;border-bottom:1px solid #AAA7A2; font-size:14px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif;}
ul.links li a:hover {background-color:#F7F7F7;}
#header {height:110px;}
.imgleft {float:left;padding:6px;}
.imgright {float:right;padding:6px;}
.butright {float:right;padding:6px;margin-left:10px;}
#fr {float:right;padding:0;margin:0;}
#hp {float:left;padding:0;margin:0;}
.imgcnt {margin-left:48px;}
#h1 {font-size:160%; margin:0; padding:0; letter-spacing:-1px;}
h1 span {color:#FFF;}
#top {height:10px;background-color:#3B3B3B;background-image:url(images/topshadow.gif);background-position:bottom left;background-repeat:repeat-x;}
#menu {width:158px;background:#E3E2E1;}
#menu ul {list-style:none;margin:0;padding:0;}
#menu a, #menu h2 {font: bold 12px/16px arial, helvetica, sans-serif;display: block;border-width: 1px;border-style: solid;border-color: #ccc #888 #555 #bbb;margin: 0;padding: 4px 4px;}
#menu h2 {color:#fff;background:url(images/leftTabr.png) no-repeat left top;text-transform:uppercase;}
#menu a {color:#000;background:url(images/menu.png) repeat-x left top; text-decoration:none;}
#menu a:hover {color:#003871;background:#FFF;}
#menu li {position: relative;}
.mbg {background:url(images/Tabr.png) repeat-x left top !important;}
#menu ul ul ul {position: absolute;top: 0;left: 100%;width: 100%;}
div#menu ul ul ul, div#menu ul ul li:hover ul ul {display: none;}
div#menu ul ul li:hover ul, div#menu ul ul ul li:hover ul {display: block;}
#footer {background-color:#3B3B3B;color:#999;text-align:center;font-size:90%;padding:1.5em 2em 0.7em 1em;background-image:url(images/footshadow.gif);background-position:top left;background-repeat:repeat-x;}
#footer p, #top p {margin:0.1em 0;}
#top a, #footer a {text-decoration:none;color:#DDD;}
#top a:hover, #footer a:hover {color:#999;}
.noscript-warn{border: 1px solid #F0AC3C; background: #fdf7aa; padding: 8px; width: 500px;}
.noscript-warn p{font-family: Tahoma, Arial, sans-serif; color: #000; line-height: 1.4em; font-size: .9em; background: url(images/warn.gif) no-repeat center left; padding-left: 50px;}
.noscript-warn strong{ font-weight: bold;}
.noscript-warn a, #noscript-warn a:visited{font-weight: normal; color: #114477; text-decoration: underline;}